Subject: RE: CERT changes in IETF last call -- please review

From: Russ Housley <[email-masked]>
Date: Thu, 04 Mar 1999 11:03:52 -0500

Ooops.  I still do not see CERT-07 on the server.....

Russ

At 04:27 PM 1/28/99 -0800, Blake Ramsdell wrote:
>> -----Original Message-----
>> From: Blake Ramsdell 
>> Sent: Thursday, January 28, 1999 3:59 PM
>> To: [email-masked]'
>> Subject: CERT changes in IETF last call -- please review
>> 
>> These are the changes that I am making in MSG-07 that were 
>> requested during
>> IETF last call.
>
>Uh, I mean CERT-07 if you didn't already figure that out.
>
>Blake
>--
>Blake C. Ramsdell
>Worldtalk Corporation
>For current info, check http://www.deming.com/users/blaker
>Voice +1 425 882 8861 x103  Fax +1 425 882 8060
>